
DROP TABLE IF EXISTS p20_pdm.t00_china_city_info;
CREATE TABLE IF NOT EXISTS p20_pdm.t00_china_city_info (
	 prov_name  varchar(20) 
	, prov_en  varchar(20) 
	, city_name  varchar(20) 
	, city_en  varchar(20) 
	, city_name2  varchar(20) 
	, city_en2  varchar(20) 
	, postalcode  varchar(20) 
	, area_code  varchar(20) 
	, area  varchar(20) 
	,primary key( prov_en,city_en,city_en2 )
);

 COMMENT ON COLUMN p20_pdm.t00_china_city_info.prov_name IS '省份'; 
 COMMENT ON COLUMN p20_pdm.t00_china_city_info.prov_en IS 'province'; 
 COMMENT ON COLUMN p20_pdm.t00_china_city_info.city_name IS '城市'; 
 COMMENT ON COLUMN p20_pdm.t00_china_city_info.city_en IS 'City'; 
 COMMENT ON COLUMN p20_pdm.t00_china_city_info.city_name2 IS '城市2'; 
 COMMENT ON COLUMN p20_pdm.t00_china_city_info.city_en2 IS 'City2'; 
 COMMENT ON COLUMN p20_pdm.t00_china_city_info.postalcode IS '邮编/postalcode'; 
 COMMENT ON COLUMN p20_pdm.t00_china_city_info.area_code IS '区号/area code'; 
 COMMENT ON COLUMN p20_pdm.t00_china_city_info.area IS '区域'; 

COMMENT ON TABLE p20_pdm.t00_china_city_info IS '中国城市信息';